 .u-section-1 {
  background-image: url("images/officer-plumbing-services-van-1200px.webp");
  background-position: 50% 50%;
  min-height: 774px;
}

.u-section-1 .u-group-1 {
  min-height: 360px;
  height: auto;
  margin-top: 387px;
  margin-bottom: 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(71, 138, 201, 0.65), rgba(71, 138, 201, 0.65));
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 26px 30px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 2.5rem;
  margin: 0 2px 0 9px;
}

.u-section-1 .u-text-2 {
  width: 882px;
  margin: 43px auto 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 638px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: 778px;
    margin-top: 51px;
    margin-left: 124px;
    margin-right: 124px;
  }

  .u-section-1 .u-text-2 {
    width: 880px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 489px;
  }

  .u-section-1 .u-text-1 {
    width: 660px;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    width: 660px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 367px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
    width: 520px;
  }

  .u-section-1 .u-text-2 {
    width: 520px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 600px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 80px;
    min-height: 520px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .u-section-1 .u-text-1 {
    width: 320px;
    font-size: 1.5rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 320px;
    margin-top: 12px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 28px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 443px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 317px;
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 317px;
}

.u-section-2 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-2 .u-text-6 {
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-text-8 {
  margin: 20px auto 0;
}

.u-section-2 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 261px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 261px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 143px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}